@charset "utf-8";
/* CSS Document */
.privacypolicy .contents .title {
		    font-weight: 900;
		    text-align: center;
		    margin-bottom: clamp(20px, 5vw, 50px);
		    font-size: clamp(18px, 2vw, 24px);
}
.contact-form_a .send .send-bt{
  background: #000;
  color: #fff;
  border: none;

  transition: .25s ease;
}

.contact-form_a .send .send-bt:hover{
  transform: translateY(-2px);           /* 浮く */
  box-shadow: 0 8px 20px rgba(0,0,0,.25);
      opacity: 0.6;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

